package uprrp.tania.utils;

import uprrp.tania.models.AssessmentModel;
import uprrp.tania.models.UserStatusModel;

public class URLEventListener {
    public void onSuccess() {}
    public void onSuccess(String response) {}
    public void onSuccess(AssessmentModel assessment) {}
    public void onSuccess(UserStatusModel userStatus) {}
    public void onFailure(Exception e) {}
}